Bug 1477579 - bodhi-2.9.0 is available
bodhi-2.9.0 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 08:15 EDT by Upstream Release Monitoring
Modified: 2017-08-18 16:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: bodhi-2.9.0-1.fc27 bodhi-2.9.0-2.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.9.0 (#1477579) (967 bytes, patch)
2017-08-02 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-08-02 08:15:25 EDT
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.8.1-1.fc27
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11224/
Comment 1 Upstream Release Monitoring 2017-08-02 08:15:39 EDT
Created attachment 1308166 [details]
[patch] Update to 2.9.0 (#1477579)
Comment 2 Upstream Release Monitoring 2017-08-02 08:22:04 EDT
hotness's scratch build of bodhi-2.9.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20967187
Comment 3 Upstream Release Monitoring 2017-08-02 18:17:15 EDT
bowlofeggs's bodhi-2.9.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=944645
Comment 4 Upstream Release Monitoring 2017-08-03 11:01:00 EDT
bowlofeggs's bodhi-2.9.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=947201
Comment 5 Fedora Update System 2017-08-03 11:10:21 EDT
bodhi-2.9.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e5864fb47
Comment 6 Fedora Update System 2017-08-03 11:10:43 EDT
bodhi-2.9.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81
Comment 7 Fedora Update System 2017-08-04 17:18:29 EDT
bodhi-2.9.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81
Comment 8 Fedora Update System 2017-08-04 22:21:06 EDT
bodhi-2.9.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e5864fb47
Comment 9 Fedora Update System 2017-08-07 13:20:53 EDT
bodhi-2.9.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-08 10:12:15 EDT
bodhi-2.9.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81
Comment 11 Fedora Update System 2017-08-11 20:20:54 EDT
bodhi-2.9.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81
Comment 12 Fedora Update System 2017-08-15 18:39:07 EDT
bodhi-2.9.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81
Comment 13 Fedora Update System 2017-08-18 16:21:27 EDT
bodhi-2.9.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5344219d81

Note You need to log in before you can comment on or make changes to this bug.